> ## Documentation Index > Fetch the complete documentation index at: https://bunny.net/docs/llms.txt > Use this file to discover all available pages before exploring further. # Delete log-forwarding configuration > Delete a log-forwarding configuration. ## OpenAPI ````yaml https://api-mc.opsbunny.net/docs/public/swagger.json delete /log/forwarding/{appId} openapi: 3.0.4 info: title: Public API description: 'Public API endpoints for user consumption. Release version: v1.11.1.0' version: '1.0' servers: - url: https://api.bunny.net/mc security: - AccessKey: [] paths: /log/forwarding/{appId}: delete: tags: - Log Forwarding summary: Delete log-forwarding configuration description: Delete a log-forwarding configuration. operationId: DeleteLogForwardingConfiguration parameters: - name: appId in: path description: App ID for log forwarding configuration. required: true schema: type: string responses: '204': description: Log-forwarding configuration deleted successfully. '401': description: User is unauthorized. '404': description: Log-forwarding configuration not found. '500': description: Unexpected server error. components: securitySchemes: AccessKey: type: apiKey description: Please enter a valid personal API key. name: AccessKey in: header ```` This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.